Caja(1)

NAME
caja - the MATE File Manager

SYNOPSIS
caja [options] URIs...

DESCRIPTION
This manual page documents briefly the caja command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Caja is the file manager for the MATE desktop.

OPTIONS
Caja follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--browser
    Open a browser window.

-c

--check
    Perform a quick set of self-check tests.

-g

--geometry=GEOMETRY
    Create the initial window with the given geometry.

-n

--no-default-window
    Only create windows for explicitly specified URIs.

--no-desktop
    Do not manage the desktop — ignore the preference set in the preferences dialog.

-q

--quit
    Quit Caja.

--help
    Show a summary of options.

--version
    Show Caja' version.

Other standard MATE options not listed here are also supported.

SEE ALSO
Caja documentation can be found from the "Help" menu, or by pressing the F1 key. Caja also has a website at http://www.gnome.org/projects/caja/

AUTHOR
This manual page was written by Takuo KITAME <kitame@debian.org> and Dafydd Harries <daf@muse.19inch.net> for the Debian GNU/Linux system (but may be used by others).